/*     2174465 : 공백      */
.solid_line__2174465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__2174465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2174465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2174465__ {height:30px;}
}

/*     2169405 : 이미지 (비율형)      */
.img_ratio__2169405__ {max-width:100%;vertical-align:top}
.img_ratio__2169405__ * {box-sizing:border-box}
.img_ratio__2169405__ a {display:block;vertical-align:top}
.img_ratio__2169405__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2169405__ img {width:auto}
}

/*     2176895 : 셀 설정      */
.cell_option__2176895__ {display:table;width:100%}
.cell_option__2176895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2176895__ {}
}

@media (min-width:1024px){
	.col__2176895__ {padding-top:110px}
}

/*     2174475 : 실선      */
.solid_line__2174475__ {display:block; position:relative; width:100%; height:45px;}
.solid_line__2174475__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

.solid_line__2174475__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__2174475__ {height:10px;}
}

/*     2174295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2174295__ .inline_block__2174295__ {display:inline-block;}
.text_wrap__2174295__ .inline_block__2174295__ .inner__2174295__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2174295__ .inline_block__2174295__ .inner__2174295__ .icon__2174295__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__2174295__ .inline_block__2174295__ .inner__2174295__ .icon__2174295__:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_wrap__2174295__ .inline_block__2174295__ .inner__2174295__ .text__2174295__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2174295__.s_size_75 .inline_block__2174295__ .inner__2174295__ .icon__2174295__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2174295__.s_size_100 .inline_block__2174295__ .inner__2174295__ .icon__2174295__ {padding-right:.5em; font-size:1em;}
.text_wrap__2174295__.s_size_150 .inline_block__2174295__ .inner__2174295__ .icon__2174295__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2174295__.s_size_200 .inline_block__2174295__ .inner__2174295__ .icon__2174295__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2174295__.s_size_250 .inline_block__2174295__ .inner__2174295__ .icon__2174295__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2174305 : 한줄 텍스트      */
.text__2174305__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2174305__ p a {color:#444444; text-decoration:none;}

/*     2174315 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2174315__ .inline_block__2174315__ {display:inline-block;}
.text_wrap__2174315__ .inline_block__2174315__ .inner__2174315__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2174315__ .inline_block__2174315__ .inner__2174315__ .icon__2174315__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__2174315__ .inline_block__2174315__ .inner__2174315__ .icon__2174315__:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_wrap__2174315__ .inline_block__2174315__ .inner__2174315__ .text__2174315__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2174315__.s_size_75 .inline_block__2174315__ .inner__2174315__ .icon__2174315__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2174315__.s_size_100 .inline_block__2174315__ .inner__2174315__ .icon__2174315__ {padding-right:.5em; font-size:1em;}
.text_wrap__2174315__.s_size_150 .inline_block__2174315__ .inner__2174315__ .icon__2174315__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2174315__.s_size_200 .inline_block__2174315__ .inner__2174315__ .icon__2174315__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2174315__.s_size_250 .inline_block__2174315__ .inner__2174315__ .icon__2174315__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2174325 : 한줄 텍스트      */
.text__2174325__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2174325__ p a {color:#444444; text-decoration:none;}

/*     2174335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2174335__ .inline_block__2174335__ {display:inline-block;}
.text_wrap__2174335__ .inline_block__2174335__ .inner__2174335__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2174335__ .inline_block__2174335__ .inner__2174335__ .icon__2174335__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__2174335__ .inline_block__2174335__ .inner__2174335__ .icon__2174335__:before {content:'\e60c'; font-family:"icomoon_text_list";}
.text_wrap__2174335__ .inline_block__2174335__ .inner__2174335__ .text__2174335__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2174335__.s_size_75 .inline_block__2174335__ .inner__2174335__ .icon__2174335__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2174335__.s_size_100 .inline_block__2174335__ .inner__2174335__ .icon__2174335__ {padding-right:.5em; font-size:1em;}
.text_wrap__2174335__.s_size_150 .inline_block__2174335__ .inner__2174335__ .icon__2174335__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2174335__.s_size_200 .inline_block__2174335__ .inner__2174335__ .icon__2174335__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2174335__.s_size_250 .inline_block__2174335__ .inner__2174335__ .icon__2174335__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2174345 : 한줄 텍스트      */
.text__2174345__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2174345__ p a {color:#444444; text-decoration:none;}

/*     2176885 : 공백      */
.solid_line__2176885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2176885__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2176885__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2176885__ {height:30px;}
}

/*     2176825 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__2176825__ .inline_block__2176825__ {display:inline-block;}
.text_wrap__2176825__ .inline_block__2176825__ .inner__2176825__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__2176825__ .inline_block__2176825__ .inner__2176825__ .icon__2176825__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__2176825__ .inline_block__2176825__ .inner__2176825__ .icon__2176825__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__2176825__ .inline_block__2176825__ .inner__2176825__ .text__2176825__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__2176825__.s_size_75 .inline_block__2176825__ .inner__2176825__ .icon__2176825__ {padding-right:.5em; font-size:.75em;}
.text_wrap__2176825__.s_size_100 .inline_block__2176825__ .inner__2176825__ .icon__2176825__ {padding-right:.5em; font-size:1em;}
.text_wrap__2176825__.s_size_150 .inline_block__2176825__ .inner__2176825__ .icon__2176825__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__2176825__.s_size_200 .inline_block__2176825__ .inner__2176825__ .icon__2176825__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__2176825__.s_size_250 .inline_block__2176825__ .inner__2176825__ .icon__2176825__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     2176845 : 한줄 텍스트      */
.text__2176845__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2176845__ p a {color:#444444; text-decoration:none;}

/*     2176855 : 한줄 텍스트      */
.text__2176855__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2176855__ p a {color:#444444; text-decoration:none;}

/*     2174485 : 실선      */
.solid_line__2174485__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__2174485__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

.solid_line__2174485__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__2174485__ {height:10px;}
}

